********
Backends
********

.. currentmodule:: pymc3.backends

.. automodule:: pymc3.backends
   :members:

ndarray
^^^^^^^

.. currentmodule:: pymc3.backends.ndarray

.. automodule:: pymc3.backends.ndarray
   :members:

sqlite
^^^^^^

.. currentmodule:: pymc3.backends.sqlite

.. automodule:: pymc3.backends.sqlite
   :members:

text
^^^^

.. currentmodule:: pymc3.backends.text

.. automodule:: pymc3.backends.text
   :members:

tracetab
^^^^^^^^

.. currentmodule:: pymc3.backends.tracetab

.. automodule:: pymc3.backends.tracetab
   :members:
